﻿/* ----------------------------------------------------------------- */
/* ------------------------ BUILDING BLOCKS ------------------------ */
/* ----------------------------------------------------------------- */
#header {
    color: #AAA;
    height:48px;
    z-index:10;
}

#header_target
{
    position: absolute;
    top: 0px;
    z-index: 9;
    background: #455a64;
    width: 100%;
}

#header_elements {
    position: relative;
    z-index: 9;
    width: 100%;
}

#permanent_content_target
{
    position: relative;
    top: 0px;
    z-index: 8;
    background: #78909c;
    box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.4);
}

#content {
	padding: 0px;
    height: 100%;
    overflow: hidden;
}

#top_content_target {
	padding: 0px;
    margin-top: 0px;
    margin-left: 0px;
    
	margin-bottom: 0px;
    margin-right: 0px;
    min-height:0px;
}

#top_page_header_target {
	padding: 0px;
    margin-top: 0px;
    margin-left: 0px;
    
	margin-bottom: 0px;
    margin-right: 0px;
    min-height:0px;
}

#centered_content_div {
    max-width: 740px;
    min-width: 260px;
    width:100%;
    border-color:transparent;

    /*large_shadow*/
}

#content_target {
    display: block;
    position : relative;
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
}

#notifications_content_target {
    width: 300px;
    height: 300px;
    position: absolute;
    background: #FFF;
    right: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 8;
}

#lister_menu_content_target {
    width: 300px;
    height: 300px;
    position: absolute;
    background: #FFF;
    left: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 8;
}

#general_search_result {
    width: 300px;
    height: 300px;
    position: absolute;
    background: #FFF;
    right: 0px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 12;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#mymenu_content_target {
    width: 200px;
    position: absolute;
    background: #263238;
    color: #FFF;
    left: 38px;
    overflow-y: hidden;
    overflow-x: hidden;
    z-index: 12;
    padding: 8px;
    margin-top: -12px;
    border-radius: 4px;
}

#permanent_social_links {
    position: fixed;
    top: 35%;
    z-index: 10000;
}

.floating-social-link {
    display: inline-block;
    padding: 8px;
    border-radius: 4px;
    margin: 2px;
    font-size: 2.1rem;
}

.floating-social-link:hover {
    padding: 8px;
    font-size: 2.5rem;
}
/* ----------------------------------------------------------------*/
#modal_stack_blocker {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 20;
    background: rgba(0, 0, 0, 0.75);
}

#modal_over_tchat_blocker {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 45;
    background: rgba(0, 0, 0, 0.75);
}

#modal_centered {
    position: absolute;
    display: none;
    z-index: 20;
}

#modal_centered_bis {
    position: absolute;
    z-index: 50;
}

/* ----------------------------------------------------------------*/
#tchats_centered_blocker {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 25;
    background: rgba(0, 0, 0, 0.75);
}

#tchats_centered {
    position: absolute;
    display: none;
    z-index: 25;
}

/* ------------------------ GLOBAL WAITER ------------------------ */
#global_waiter {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 100;
    background: rgba(0, 0, 0, 0.45);
}

/* ------------------------ BACK TO TOP ------------------------ */
#back-to-top {
    position: fixed;
    bottom: -40px;
    left: 1rem;
    z-index: 9999;
    /* width: 32px; */
    /* height: 32px; */
    text-align: center;
    line-height: 30px;
    font-size: 28px;
    /* background: #f5f5f5; */
    color: #888;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    transition: bottom 0.45s ease-out;
    opacity: 0;
    border-radius: 50%;
    padding: 10px 5px;
    border: solid 1px #444;
}
#back-to-top:hover {
    background: #DDD;
    color: #000;
}
#back-to-top.show {
    opacity: 0.5;
    bottom: 1rem;
}